const People = () => {
  return (
    <svg fill="none" height="19" viewBox="0 0 26 19" width="26" xmlns="http://www.w3.org/2000/svg">
      <path d="M11.85 4.55C11.85 6.78855 10.0385 8.6 7.8 8.6C5.56145 8.6 3.75 6.78855 3.75 4.55C3.75 2.31146 5.56145 0.5 7.8 0.5C10.0385 0.5 11.85 2.31146 11.85 4.55ZM7.8 11.55C8.84058 11.55 9.81639 11.3057 10.6947 10.9H10.92C13.2276 10.9 15.1 12.7724 15.1 15.08V16.25C15.1 17.0504 14.4504 17.7 13.65 17.7H1.95C1.14958 17.7 0.5 17.0504 0.5 16.25V15.08C0.5 12.7724 2.37239 10.9 4.68 10.9H4.90572C5.78665 11.3054 6.7587 11.55 7.8 11.55ZM22.9 5.2C22.9 7.07698 21.377 8.6 19.5 8.6C17.623 8.6 16.1 7.07698 16.1 5.2C16.1 3.32302 17.623 1.8 19.5 1.8C21.377 1.8 22.9 3.32302 22.9 5.2ZM19.5 11.225C20.1717 11.225 20.7981 11.0932 21.3781 10.9H21.45C23.6885 10.9 25.5 12.7115 25.5 14.95C25.5 15.7504 24.8504 16.4 24.05 16.4H17.4V15.08C17.4 13.615 16.9003 12.2735 16.0799 11.1929C16.5388 11.0063 17.0315 10.9 17.55 10.9H17.6219C18.2019 11.0932 18.8283 11.225 19.5 11.225Z" stroke="#858BA6" />
    </svg>
  )
}

export { People }
